*{
    margin: 0;
    padding: 0;
}

ul,ol{
    list-style: none;
}


body{
    background: #bfbfbf url('images/background.jpg') repeat-x;
    /* permet d'avoir du gris en fond et l'image qui se répète juste en x mais pas en y*/
    font-family: Arial, Helvetica, sans-serif;
}

header{
    padding: 30px 0px;
}

header h1{
    font-size: 40px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px #000;
    font-family: 'Limelight', sans-serif;
}

/* Main menu */


.main-menu ul{
    width: 980px;
    height: 500px;
    margin: 0 auto;
    padding-top: 148px;
}


.bw{
    position: absolute;
    left: 0px;
    width: 140px;
    height: 500px;
    cursor: pointer;
    background: url('images/bw-image.jpg') no-repeat;
    opacity: 0.7;
}

.color{
    position: absolute;
    left: 140px;
    width: 140px;
    height: 500px;
    cursor: pointer;
    background: url('images/color-image.jpg') no-repeat;
}


#part2 div{
    /* Tu décales le background de -140px */
    background-position: -140px 0px;
}

#part3 div{
    /* Tu décales le background de -140px */
    background-position: -280px 0px;
}

#part4 div{
    /* Tu décales le background de -140px */
    background-position: -420px 0px;
}

#part5 div{
    /* Tu décales le background de -140px */
    background-position: -560px 0px;
}

.description{
    position: absolute;
    left: 140px;
    width: 240px;
    height: 460px;
    padding: 20px;
    background-color: #fff;
}

.description h2{
    font-size: 30px;
    padding-top: 20px;
    text-align: center;
    color: #333;
    text-transform: uppercase;
    font-family: 'Limelight', sans-serif;

}

.description h3{

    margin-top: 30px;
    padding: 10px;
    font-size: 26px;
    background-color: #d70000;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    border-radius: 5px;
    font-family: 'Lobster', sans-serif;

}



.description p {
    padding-top: 35px;
    font-size: 22px;
    color: #000;
    text-align: center;
    font-family: 'Lobster', sans-serif;

}



.main-menu ul {
    display: flex;
}

.main-menu ul li {
    width: 140px;
    height: 500px;
    overflow: hidden;
    position: relative;
}

/* les bouttons */

.buttons-menu{

    width: 100%;
    padding: 170px 0 50px 0;


}


.buttons-menu ul{
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}


.button{
    width: 150px;
    margin-left: 30px;
    padding: 10px 0;
    position: relative;
    text-shadow: 1px 1px 1px #000;
    font-family: 'Lobster', sans-serif;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    box-shadow: 4px 4px 4px rgba(0,0,0,0.75);
    background-color: #333;
    border: 2px solid #b70000;
    font-size: 22px;
    cursor: pointer;
    opacity: 0.9;
}

.hovered{
    background-color: #b70000;
    border: 2px solid #333;
    font-size: 24px

}